Secunia CSI7
Advisories
Research
Forums
Create Profile
Our Commitment
PSI
PSI API
CSI
OSI
xSI
Vulnerabilities
Programs
Open Discussions
My Threads
Create Thread
Statistics
About

Forum Thread: LibreOffice 3.4.6 detected as insecure

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Programs

Relating to this vendor:
The Document Foundation
And, this specific program:
LibreOffice 3.x

This thread has been marked as resolved.
Tarkin LibreOffice 3.4.6 detected as insecure
Member 2nd Apr, 2012 21:33
Ranking: 0
Posts: 3
User Since: 2nd Apr, 2012
System Score: N/A
Location: DE
Hello,

after replacing OpenOffice with LibreOffice today i was irritated that PSI detected it as insecure. The Secunia Advisory SA48526 says: "Update to version 3.4.6 or 3.5.1." I chose 3.4.6 over 3.5.1 because 3.4.6 is stated as the more stable version on the german website of LibreOffice.

Regards
Tarkin

Post "RE: LibreOffice 3.4.6 detected as insecure" has been selected as an answer.
mogs RE: LibreOffice 3.4.6 detected as insecure
Expert Contributor 2nd Apr, 2012 22:09
Score: 2265
Posts: 6,266
User Since: 22nd Apr 2009
System Score: 100%
Location: UK
@Tarkin
Hello.

Libra Office has been reported on the forum here :-
http://secunia.com/community/forum/thread/show/123...

Copy of posts :-
J.Vemmer
RE: Update to 3.5.1 not acknowledged
27th Mar, 2012 10:19
Score: 5
Posts: 14
User Since: 5th Oct 2011
System Score: N/A
Location: Copenhagen, DK
Hi,

Apologies on the long wait.

The issue should now be resolved; if you run a full rescan, your LibreOffice 3.5.1 installation should now be detected correctly.

--
Kind regards,

Jais Vemmer
Secunia PSI Support

Secunia PSI
http://secunia.com/vulnerability_scanning/personal

Mike_Perry
RE: Update to 3.5.1 not acknowledged
27th Mar, 2012 13:43
Score: -10
Posts: 7
User Since: 14th Dec 2011
System Score: N/A
Location: UK
Hi

Thanks to your team, it's all fine now. A rescan shows 100% now.

Thanks and regards to all

--
Was this reply relevant?
+0
-0
Tarkin RE: LibreOffice 3.4.6 detected as insecure
Member 2nd Apr, 2012 22:21
Score: 0
Posts: 3
User Since: 2nd Apr 2012
System Score: N/A
Location: DE
Hello mogs,

the thread that you mentioned is about version 3.5.1, but version 3.4.6 has also been fixed and should not be detected as insecure?!

Regards
Tarkin
Was this reply relevant?
+0
-0
Anthony Wells RE: LibreOffice 3.4.6 detected as insecure
Expert Contributor 2nd Apr, 2012 22:34
Score: 2428
Posts: 3,316
User Since: 19th Dec 2007
System Score: N/A
Location: N/A
Last edited on 2nd Apr, 2012 22:35
Hello Tarkin ,

As far as is notified in the Secunia Advisories , then the two versions seem to be secure :-

http://secunia.com/advisories/48526/

If support do not respond here tomorrow (CET) , I would email them at support@secunia.com and askthem to look at theur detection rules .

Take care

Anthony

--


It always seems impossible until its done.
Nelson Mandela
Was this reply relevant?
+1
-0
mogs RE: LibreOffice 3.4.6 detected as insecure
Expert Contributor 2nd Apr, 2012 22:42
Score: 2265
Posts: 6,266
User Since: 22nd Apr 2009
System Score: 100%
Location: UK
Yes, I can see what you're saying......it seems tho' that the secure version has been set as only the 3.5.1
The following Advisory shows version 3. being secure when fully patched :-
http://secunia.com/advisories/product/34131/

--
Was this reply relevant?
+1
-0
Maurice Joyce RE: LibreOffice 3.4.6 detected as insecure
Handling Contributor 3rd Apr, 2012 10:31
Score: 11620
Posts: 8,911
User Since: 4th Jan 2009
System Score: N/A
Location: UK
@Tarkin,
I have requested that Secunia Support comment on this thread for U.

--
Maurice

Windows 7 SP1 64 Bit OS
HP Intel Pentium i7
IE 11 for Windows 7 SP1
16GB RAM
Was this reply relevant?
+1
-0
This user no longer exists RE: LibreOffice 3.4.6 detected as insecure
Member 3rd Apr, 2012 15:04
Hi,

This issue should now have been fixed. If you run a full rescan, the result should be correct.

Hope this helps.
Was this reply relevant?
+0
-0
0XagGLaKBYw9svtN8tkTbzQ... RE: LibreOffice 3.4.6 detected as insecure
Member 3rd Apr, 2012 22:44
Score: 0
Posts: 2
User Since: 3rd Apr 2012
System Score: N/A
Location: US
I have installed LibreOffice 3.5.1 on a Windows Vista system. I just rescanned the system and I am still receiving a message saying LibreOffice is not secure.

Details: offending program is soffice.exe. Version shows as 3.4.302.500 in both Secunia PSI and looking at the file properties.

What I just noticed as odd is that even though 3.5.1 is installed, I there is not a 3.5 directory in program files--just the 3.4.....

May uninstall completely and delete the program files folders for LibreOffice and reinstall to see if that fixes things.
Was this reply relevant?
+0
-0

This thread has been marked as locked.


 Products Solutions Customers Partner Resources Company
 
 Corporate
Vulnerability Intelligence Manager (VIM)
Corporate Software Inspector (CSI)
Consumer
Personal Software Inspector (PSI)
Online Software Inspector (OSI)
 Industry
Compliance
Technology
Integration
 Customers
Testimonials
 VARS
MSSP
Technology Partners
References
 Reports
Webinars
Events
 About us
Careers
Memberships
Newsroom


 
© 2002-2014 Secunia ApS - Rued Langgaards Vej 8, 4th floor, DK-2300 Copenhagen, Denmark - +45 7020 5144
Terms & Conditions and Copyright - Privacy - Report Vulnerability